#pragma once
#include "vsmt_base.h"
class VSMT_Unload :
    public VSMT_Base {
public:
    VSMT_Unload(int iID, const QString& sName);
    QDomElement WriteConfig(QDomDocument &doc, QDomElement &root) override;
    int ReadConfig(QDomElement &root) override;

    void Serialize(QDataStream &stream, bool bwrite, int iVersion) override;
    void init_Machine() override;

};

